microsoft-foundry.rest.security.o-auth2-auth
Skills
Download the zip content for a specific version of a skill
GET
/skills/{name}/versions/{version}/content
Downloads the zip content for a specific version of a skill.
パス パラメーター
name
string
必須
The name of the skill.
version
string
必須
The version to download content for.
ヘッダー パラメーター
Foundry-Features
enum
必須
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
Skills=V1Preview
クエリ パラメーター
api-version
string
必須
The API version to use for this operation.
応答
The response body for downloading a skill package.
本文
Content-Type: application/zip
要求
GET /skills/{name}/versions/{version}/content HTTP/1.1
回答
Status: 200
Content-Type: application/zip
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json